.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h7{height:670.087248px;}
.h6{height:670.417168px;}
.h5{height:672.526886px;}
.h4{height:672.611662px;}
.h2{height:674.953717px;}
.h3{height:674.966524px;}
.h0{height:677.295773px;}
.h1{height:677.406162px;}
.ha{height:679.637831px;}
.hb{height:679.845800px;}
.h9{height:683.098651px;}
.h8{height:683.224648px;}
.w0{width:468.853094px;}
.w1{width:469.223716px;}
.wa{width:474.708235px;}
.wb{width:474.916205px;}
.w9{width:481.421906px;}
.w8{width:481.734406px;}
.w6{width:953.657944px;}
.w7{width:953.898473px;}
.w3{width:954.711686px;}
.w2{width:954.828923px;}
.w4{width:956.000000px;}
.w5{width:956.338111px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h7{height:549.333333pt;}
.h6{height:549.603800pt;}
.h5{height:551.333333pt;}
.h4{height:551.402832pt;}
.h2{height:553.322835pt;}
.h3{height:553.333333pt;}
.h0{height:555.242837pt;}
.h1{height:555.333333pt;}
.ha{height:557.162841pt;}
.hb{height:557.333333pt;}
.h9{height:560.000000pt;}
.h8{height:560.103292pt;}
.w0{width:384.362833pt;}
.w1{width:384.666667pt;}
.wa{width:389.162841pt;}
.wb{width:389.333333pt;}
.w9{width:394.666667pt;}
.w8{width:394.922852pt;}
.w6{width:781.802816pt;}
.w7{width:782.000000pt;}
.w3{width:782.666667pt;}
.w2{width:782.762777pt;}
.w4{width:783.722819pt;}
.w5{width:784.000000pt;}
.x0{left:0.000000pt;}
}
